/*---------------------------------------------------------------------------*/
/*                          スマホ版　　　　max-width:639px　　                     */
/*---------------------------------------------------------------------------*/
@media screen and (max-width:767px) {
/*---------------------------------------------------------------------------*/
/*                                  お知らせメニュー1                         */
/*---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
.news_section{
    width:95%;
    margin:auto;
}

.news_title{
    width:100%;
    display: flex;
	margin-bottom:2rem;
	position:relative;
}

.news_title::after{
	content:"";
	display:block;
	width:100%;
	height:5px;
	align-items: flex-end;
	background-color:#666;
	position:absolute;
	bottom:-20px;
    z-index: 998;
}

.news_title_left{
    width:15%;
	
}

.news_font{
	font-size: 0.8rem; /*3rem*/
	text-align: center;
}

.news_title_right{
	width:100%;
    display: flex;
    align-items: flex-end;
}

.news_link {
	width:95%;
	list-style-type: none;
    display: flex;
}

.news_link li {
	width: 20%;
	color: #000;
	cursor: pointer;
	text-align:center;
	line-height: 1;
	font-size: 0.6rem;
	font-weight: bold;
	position:relative;
}

.news_link li:hover::after{
	content:"";
	display:block;
	width:95%;
	height:5px;
	align-items: flex-end;
	background-color:#ffff51;
	position:absolute;
	bottom:-20px;
	left:0;
	z-index:999;
	transition: color 5s ease-in-out;
}


.news-content {
    position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	margin-bottom: 10px;
}

/*---仕切り線---*/
.news-content:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  border-bottom: 0.5px dashed #565555;
  border-radius: 1px;
}

.news-content:hover{
	background-color: #eef6fd;
     transition: opacity 2s ease-in-out; /* 2秒でopacityが変わるトランジションを設定 */
}

.news-date {
	font-size: 0.6rem;
	font-weight: bold;
	margin-right: 10px;
}
.tags {
	margin-right: 10px;
	background: #c3d4dc;
	width: 30%;
	font-size: 0.6rem;
	font-weight: bold;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #000000;
  border-radius: 5px;
}

.news_tag {/*お知らせ*/
	margin-right: 10px;
	background: #00A0E8;/*#08adfaから変更亜20260511	*/
	width: 30%;
	font-size: 0.6rem;
	font-weight: bold;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
  border-radius: 5px;
}

.fail_tag {/*障害情報*/
	margin-right: 10px;
	background: #DC3D37;/*#ea5935から変更亜20260511*/
	width: 30%;
	font-size: 0.6rem;
	font-weight: bold;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.ment_tag {/*メンテナンス*/
	margin-right: 10px;
	background: #3CB073;/*　#3CB371　#1cc908;から変更亜20260424*/
	width: 30%;
	font-size: 0.6rem;
	font-weight: bold;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.up_tag {/*HP更新履歴*/
	margin-right: 10px;
	background: #9966CC;/*#9966CC　#c774e1;から変更亜20260424　　 #BA5B95;鈴木さん指定　*/
	width: 30%;
	font-size: 0.6rem;
	font-weight: bold;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
	display: block;/*20260427追加亜*/
}

.news-r{
	font-size: 0.7rem;
	font-weight: bold;
	width:60%;
	display: block;/*20260427追加亜*/
}

.news-content .news-r a {
	font-size: 0.7rem;
	font-weight: bold;
	color: #000;
	transition: color 0.2s ease-in-out;
}
.news-content .news-r a:hover {
	color: #8bc73f;
	transition: color 0.2s ease-in-out;
}

/*亜）追加*/
.news-btn{
	text-align:center;
}

.news-btn img{
	width:80px;
}
}

@media screen and (min-width:768px) {
/*---------------------------------------------------------------------------*/
/*                     パソコン用・・・　　　　　　　　 　min-width:640px                  */
/*---------------------------------------------------------------------------*/
/*ボックス全体の設定*/
.news_section{
    max-width:1000px;
/*width:90%;*/    
    margin:auto;
}

.news_title{
/*    width:900px;*/
    display: flex;
	margin-bottom:2rem;
	position:relative;
}

.news_title::after{
	content:"";
	display:block;
	width:100%;
	height:5px;
	align-items: flex-end;
	background-color:#666;
	position:absolute;
	bottom:-20px;
    z-index: 998;
}

.news_title_left{
    width:20%;
}

.news_font{
	font-size: 2rem; /*3rem*/
	text-align: center;
}

.news_title_right{
	width:100%;
    display: flex;
    align-items: flex-end;
}

.news_link {
	width:100%;
	list-style-type: none;
    display: flex;
}

.news_link li {
	width: 24.7%;
	color: #000;
	cursor: pointer;
	text-align:center;
	line-height: 1;
	font-size: 14px;
	font-weight: bold;
	position:relative;
}

.news_link li:hover::after{
	content:"";
	display:block;
	width:100%;
	height:5px;
	align-items: flex-end;
	background-color:#ffff51;
	position:absolute;
	bottom:-20px;
	left:0;
	z-index:999;
	transition: color 5s ease-in-out;
}


.news-content {
    position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	margin-bottom: 10px;
}

/*---仕切り線---*/
.news-content:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  border-bottom: 0.5px dashed #565555;
  border-radius: 1px;
}

.news-content:hover{
	background-color: #eef6fd;
     transition: opacity 2s ease-in-out; /* 2秒でopacityが変わるトランジションを設定 */

}

.news-date {
	font-size: 14px;
	margin-right: 20px;
}
.tags {
	margin-right: 20px;
	background: #c3d4dc;
	width: 200px;
	font-size: 14px;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #000000;
	border-radius: 5px;
}

.news_tag {/*お知らせ*/
	margin-right: 20px;
	background:#00A0E8;/* #08adfa;から変更　*/
	width: 200px;
	font-size: 14px;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.fail_tag {/*障害情報*/
	margin-right: 20px;
	background: #DC3D37;/* #ea5935;から変更*/
	width: 200px;
	font-size: 14px;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.ment_tag {/*メンテナンス*/
	margin-right: 20px;
	background: #3CB073;/* #1cc908;から変更*/
	width: 200px;
	font-size: 14px;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.up_tag {/*HP更新履歴*/
	margin-right: 20px;
	background: #9966CC;/*#c774e1;から変更亜20260424　 #BA5B95;鈴木さん指定　どちらが良いか？　*/
	width: 200px;
	font-size: 14px;
	text-align: center;
	padding: 0 6px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	border-radius: 5px;
}

.news-content .news-r a {
	font-size: 14px;
	color: #000;
	transition: color 0.2s ease-in-out;
}
.news-content .news-r a:hover {
	color: #8bc73f;
	transition: color 0.2s ease-in-out;
}

/*亜）追加*/
.news-btn{
	text-align:right;
}
}